Endpoint Vuln Protection

Name Status Update
libaom: aom_image.c in libaom frees memory that is not located on the heap
Add
libaom
libaom: Buffer overflow in aom_dsp/noise_model.c
Add
libaom
python-urllib3: Catastrophic backtracking in URL authority parser
Add
python-urllib3
pki-server: Dogtag installer "pkispawn" logs admin credentials into a world-readable log file
Add
pki-server
Security Vulnerabilities fixed in Firefox 89.0.1
Add
Firefox
RHSA-2021:2419-Security Advisory
Add
dhcp
RHSA-2021:2397-Security Advisory
Add
postgresql
RHSA-2021:2417-Security Advisory
Add
gupnp
Security Vulnerability CVE-2021-30548 for Google Chrome
Add
Google Chrome
Security Vulnerability CVE-2021-30549 for Google Chrome
Add
Google Chrome
Security Vulnerability CVE-2021-30547 for Google Chrome
Add
Google Chrome
Security Vulnerability CVE-2021-30552 for Google Chrome
Add
Google Chrome
Security Vulnerability CVE-2021-30551 for Google Chrome
Add
Google Chrome
Security Vulnerability CVE-2021-30553 for Google Chrome
Add
Google Chrome
php-PHPMailer: inclusion of functionality from untrusted control sphere vulnerability
Add
php-PHPMailer
OpenEXR: Heap buffer overflow in Imf_3_1::CharPtrIO::readChars
Add
OpenEXR
OpenEXR: Heap buffer overflow in the rleUncompress function
Add
OpenEXR
Security Vulnerability CVE-2021-30546 for Google Chrome
Add
Google Chrome
Security Vulnerability CVE-2021-30545 for Google Chrome
Add
Google Chrome
Security Vulnerability CVE-2021-30544 for Google Chrome
Add
Google Chrome
Security Vulnerability CVE-2021-30550 for Google Chrome
Add
Google Chrome
libaom: aom_image.c in libaom frees memory that is not located on the heap
Add
libaom
libaom: Buffer overflow in aom_dsp/noise_model.c
Add
libaom
RHSA-2021:2563-Security Advisory
Add
kpatch-patch-4_18_0
RHSA-2021:2566-Security Advisory
Add
fwupd
RHSA-2021:2569-Security Advisory
Add
libxml2
RHSA-2021:2570-Security Advisory
Add
kernel
RHSA-2021:2574-Security Advisory
Add
rpm
RHSA-2021:2575-Security Advisory
Add
lz4
RHSA-2021:2583-Security Advisory
Add
Cython
RHSA-2021:2584-Security Advisory
Add
ruby
RHSA-2021:2587-Security Advisory
Add
ruby
RHSA-2021:2588-Security Advisory
Add
ruby
RHSA-2021:2595-Security Advisory
Add
389-ds-base
RHSA-2021:2599-Security Advisory
Add
kernel-rt
QEMU: slirp: invalid pointer initialization may lead to information disclosure
Add
QEMU
QEMU: slirp: invalid pointer initialization may lead to information disclosure
Add
QEMU
QEMU: slirp: invalid pointer initialization may lead to information disclosure
Add
QEMU
QEMU: slirp: invalid pointer initialization may lead to information disclosure
Add
QEMU
RHSA-2021:2658-Security Advisory
Add
linuxptp
RHSA-2021:2660-Security Advisory
Add
linuxptp
Security Vulnerability CVE-2021-30556 for Google Chrome
Add
Google Chrome
Security Vulnerability CVE-2021-30557 for Google Chrome
Add
Google Chrome
Security Vulnerability CVE-2021-30554 for Google Chrome
Add
Google Chrome
Security Vulnerability CVE-2021-30555 for Google Chrome
Add
Google Chrome
firefox-90.0-1.fc33
Add
firefox
djvulibre: out-of-bounds write in DJVU::DjVuTXT::decode() in DjVuText.cpp
Add
djvulibre
Wireshark vulnerability wnpa-sec-2021-06
Add
Wireshark
Security Vulnerabilities fixed in Thunderbird 78.12
Add
Thunderbird
Security Vulnerabilities fixed in Firefox ESR 78.12
Add
Firefox ESR
Security Vulnerabilities fixed in Firefox 90
Add
Firefox
RHSA-2021:2741-Security Advisory
Add
firefox
RHSA-2021:2743-Security Advisory
Add
firefox
RHSA-2021:2683-Security Advisory
Add
xstream